@media (min-width: 1700px)
{
}
@media (min-width: 1200px) and (max-width: 1699px)
{
}
/*-------for small monitor----*/
@media (min-width: 769px) and (max-width: 1080px)
{.nav ul {
		width: 100% !important;
	}
	.nav a {
	margin:0 !important;
}
.top_right{ width:60% !important;}
.txt1{ font-size:35px !important;}
.txt2{ font-size:20px !important;}
.comma{ margin-top:60px !important;}
.txt11 a{ word-break:break-all !important;}
}
/*-------for tab----*/
@media (min-width: 481px) and (max-width: 768px)
{
.top_left{ width:100% !important; float:none !important;}
.top_right{ width:100% !important; float:none !important; display:none !important;}
.txt1{ width:100% !important; float:none !important; text-align:center !important;}
.txt2{ width:100% !important; float:none !important;}
.left{ width:100% !important; float:none !important;}
.right{ width:100% !important; float:none !important;}
.comma{ margin-top:30px !important;}
ul.feature li{ margin:0 4px !important;}
.txt11 a{ word-break:break-all !important;}
}
/*-------for smart phone----*/
@media (min-width: 321px) and (max-width: 480px)
{
.top_left{ width:100% !important; float:none !important;}
.top_right{ width:100% !important; float:none !important; display:none !important;}
.txt1{ width:100% !important; float:none !important; text-align:center !important; font-size:40px !important;}
.txt2{ width:100% !important; float:none !important; font-size:20px !important;}
.form_left{ width:100% !important; float:none !important; margin-right:0 !important; margin-bottom:2px !important;}
.form_right{ width:100% !important; float:none !important; margin-bottom:2px !important;}
.bottom_left{ width:100% !important; float:none !important;}
.bottom_right{ width:100% !important; float:none !important;}
.left{ width:100% !important; float:none !important;}
.right{ width:100% !important; float:none !important;}
.comma{ margin-top:30px !important;}
ul.feature li{ margin:0 4px !important;}
.submit2{ margin-left:0px !important; width:50% !important; margin:10px auto !important;}
.footer_left{ width:100% !important; float:none !important;}
.footer_left_space{ margin-left:0px !important; margin-top:10px !important;  margin-bottom:10px !important;}
.footer_right{ width:100% !important; float:none !important;}
.input2{ width:100% !important; float:none !important;}
.txt9{width:100% !important; float:none !important; text-align:center !important;}
.txt10{ text-align:center !important;}
.txt11 a{ word-break:break-all !important;}
.facilities1{ display:none !important;}
.facilities2{ display:block !important;}
.facilities2 ul{}
.facilities2 ul li{ color:#333333 !important; font-family: 'dosisregular' !important; font-size:20px !important; line-height:23px !important;
padding-bottom:10px !important; background:url(../images/tics.png) no-repeat 0 5px !important; padding-left:25px !important;}
.site-header.stuck{	position:inherit !important;}
}
/*-------for small mobile----*/
@media (max-width: 320px)
{
.top_left{ width:100% !important; float:none !important;}
.top_right{ width:100% !important; float:none !important; display:none !important;}
.txt1{ width:100% !important; float:none !important; text-align:center !important; font-size:40px !important;}
.txt2{ width:100% !important; float:none !important; font-size:20px !important;}
.form_left{ width:100% !important; float:none !important; margin-right:0 !important; margin-bottom:2px !important;}
.form_right{ width:100% !important; float:none !important; margin-bottom:2px !important;}
.bottom_left{ width:100% !important; float:none !important;}
.bottom_right{ width:100% !important; float:none !important;}
.left{ width:100% !important; float:none !important;}
.right{ width:100% !important; float:none !important;}
.comma{ margin-top:30px !important;}
ul.feature li{ margin:0 4px !important;}
.submit2{ margin-left:0px !important; width:50% !important; margin:10px auto !important;}
.footer_left{ width:100% !important; float:none !important;}
.footer_left_space{ margin-left:0px !important; margin-top:10px !important;  margin-bottom:10px !important;}
.footer_right{ width:100% !important; float:none !important;}
.input2{ width:100% !important; float:none !important;}
.txt9{width:100% !important; float:none !important; text-align:center !important;}
.txt10{ text-align:center !important;}
.txt11 a{ word-break:break-all !important;}
.facilities1{ display:none !important;}
.facilities2{ display:block !important;}
.facilities2 ul{}
.facilities2 ul li{ color:#333333 !important; font-family: 'dosisregular' !important; font-size:20px !important; line-height:23px !important;
padding-bottom:10px !important; background:url(../images/tics.png) no-repeat 0 5px !important; padding-left:25px !important;}
.site-header.stuck{	position:inherit !important;}
}